import request from '@/utils/request'

// 查询绩效列表
export function listKanban(query) {
  return request({
    url: '/ehr/pm/kanban/list',
    method: 'get',
    params: query
  })
}

//导入
export function importData(data) {
  return request({
    url: `/ehr/pm/kanban/importData`,
    method: 'post',
    data: data,
    headers: {
      'Content-Type': 'multipart/form-data'
    }
  })
}

// 删除看板数据
export function delKanban(id) {
  return request({
    url: '/ehr/pm/kanban/' + id,
    method: 'delete'
  })
}